[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

build-dep for libart-2.0-dev missing from koffice-1.2.1

Dear Ralf

Thanks for your great work. I was able to install the debs from the debian 
mirrors without big problems on a x86 and two powerpc systems.

I tried to compile koffice 1.2.1 on powerpc and found that 
libart-2.0-dev is missing as a build dependency.

KDE 3.1 really rocks!


Niklaus Giger
Wieshoschet 6
CH-8753 Mollis
Tel. ++41 55 612 20 54 (privat)
Tel. ++41 55 618 64 68 (Geschäft)

Reply to: